Mahara: Site unavailable

Your database server version is not new enough to successfully run Mahara. Your server is MySQL 10.0.28, but Mahara requires at least version 5.0.25.